Data Fields - Variables

### - i -

- i : _Edje_External_Param , _Edje_External_Param_Info
- icon : _Efreet_Desktop , _Efreet_Desktop_Action , _Elm_Toolbar_Item_State , Efreet_Menu
- icon_add : _Edje_External_Type
- icon_set : _Elm_Prefs_Item_Iface , _Elm_Prefs_Page_Iface
- icon_str : _Elm_Toolbar_Item_State
- id : _Elm_Sys_Notify_Action_Invoked , _Elm_Sys_Notify_Notification_Closed , _Old_Edje_Part , _Old_Edje_Part_Collection , _Old_Edje_Part_Description_Spec_Image , Efreet_Menu
- ignore_flags : _Old_Edje_Part
- image : _Old_Edje_Part_Description
- image_dir : _Old_Edje_File
- implements : _Efreet_Desktop
- in_calc : _Elm_Layout_Data
- index : _Eina_File_Line , _Eina_Future_Race_Result
- indicator_visible_mode : _Elm_Slider_Data
- info : _Edje_External_Type_Info , _Elm_Prefs_Item_Iface_Info , _Elm_Prefs_Page_Iface_Info
- inherits : Efreet_Icon_Theme
- init : _Ecore_Buffer_Backend , _Eina_Mempool_Backend
- ino : _Eina_Stat
- inode : _Eina_File
- input_hint_set : _Ecore_IMF_Context_Class
- input_mode_set : _Ecore_IMF_Context_Class
- input_panel_caps_lock_mode_set : _Ecore_IMF_Context_Class
- input_panel_event_callback_add : _Ecore_IMF_Context_Class
- input_panel_event_callback_del : _Ecore_IMF_Context_Class
- input_panel_geometry_get : _Ecore_IMF_Context_Class
- input_panel_imdata_get : _Ecore_IMF_Context_Class
- input_panel_imdata_set : _Ecore_IMF_Context_Class
- input_panel_language_get : _Ecore_IMF_Context_Class
- input_panel_language_locale_get : _Ecore_IMF_Context_Class
- input_panel_language_set : _Ecore_IMF_Context_Class
- input_panel_layout_get : _Ecore_IMF_Context_Class
- input_panel_layout_set : _Ecore_IMF_Context_Class
- input_panel_position_set : _Ecore_IMF_Context_Class
- input_panel_return_key_disabled_set : _Ecore_IMF_Context_Class
- input_panel_return_key_type_set : _Ecore_IMF_Context_Class
- input_panel_state_get : _Ecore_IMF_Context_Class
- insert : _Edje_Entry_Change_Info
- insert_after : _Evas_Object_Box_Api
- insert_at : _Evas_Object_Box_Api
- insert_before : _Evas_Object_Box_Api
- interface : _Eldbus_Object_Event_Interface_Added , _Eldbus_Object_Event_Interface_Removed , _Eldbus_Object_Event_Property_Changed , _Eldbus_Object_Event_Property_Removed , _Eldbus_Proxy_Event_Property_Removed , _Eldbus_Service_Interface_Desc
- interfaces : _Eldbus_Introspection_Node , _Evas_Smart_Class
- internal : Efreet_Icon_Theme
- internal_format : _Evas_Native_Surface
- interrupt : _Ecore_Event_Signal_Exit
- intp : _Ecore_Getopt_Value
- intv : _Ecore_Getopt_Desc_Store
- ip : _Ecore_Con_Event_Proxy_Bind
- is_cancellation : _Elm_Web_Frame_Load_Error
- is_item : _Efl_Text_Attribute_Handle
- is_new : _Evas_Object_Textblock_Node_Text , _Evas_Textblock_Node_Format
- it2 : _Elm_Gengrid_Data
- italic : _Evas_Textgrid_Cell
- item_class : _Elm_Store_Item_Info
- item_loop_enable : _Elm_List_Data
- item_pack : _Elm_Prefs_Page_Iface
- item_pack_before : _Elm_Prefs_Page_Iface
- item_providers : _Elm_Entry_Data
- item_select_on_focus_disable : _Elm_Config
- item_style : _Elm_Gen_Item_Class
- item_unpack : _Elm_Prefs_Page_Iface
- items : _Elm_Web_Menu , _Old_Edje_Part
- iterator : _Eina_Lines_Iterator , _Eina_Mempool_Backend